#
# rcsid $Header: /usr/cvsroot/magic/garouter/Makefile,v 1.1 2005/02/11 17:31:52 tim Exp $
#

MODULE    = garouter
MAGICDIR  = ..
SRCS      = gaChannel.c gaMain.c gaMaze.c gaSimple.c gaStem.c \
            gaTest.c 

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
